.page{
  &__phoneModalForm {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  &__qrWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000000cc;
    z-index: 999;

    >* {
      border-radius: 8px;
      box-shadow: 0 0 64px #000;
    }
  }

  &__phoneModalFormRes {
    display: flex;
    align-items: center;
    justify-content: center;

    > div {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 8px;
    }
  }


  &__moneyModalForm {
    display: flex;
    flex-direction: column;
    gap: 4px;

    > div {
      display: flex;
      align-items: stretch;
      gap: 8px;
      margin-top: 20px;

      > div {
        display: flex;
        flex-direction: column;
        gap: 8px;

        >div {
          display: flex;
          flex-direction: row-reverse;
          gap: 8px;
          align-items: center;
        }
      }
    }

    button {
      height: auto;
    }
  }

  &__scoresModalForm {
    display: flex;
    flex-direction: column;
    gap: 4px;

    > div {
      display: flex;
      align-items: center;
      gap: 16px;
      margin-top: 20px;

      > div {
        display: flex;
        flex-direction: column;
        gap: 8px;
      }
    }
  }
}